/* Prevent CLS */
.masthead .epz-adunit-title { display: block !important; }
@media (min-width: 992px){
.masthead { height: 330px; }
.masthead .epz-adunit { background-color: #ebebeb; width: 970px; height: 250px; margin: 0px auto; }
}
@media (min-width: 768px) and (max-width: 991px){ 
.masthead { height: 165px; }
.masthead .epz-adunit { background-color: #ebebeb; width: 728px; height: 90px; margin: 0px auto; }
}
@media (max-width: 767px){
.masthead { height: 330px; }
.masthead .epz-adunit { background-color: #ebebeb; width: 300px; height: 250px; margin: 0px auto; }
}